* {
    font-family: 'Space Grotesk', sans-serif;
}

.container-fluid {
    width: 100%;
    height: 90%;
    position: absolute;
    background: #F9FEF8
}
.pfp {
    width: 40px;
    height: 40px;
    object-fit: cover;
    display: flex;
    border-radius: 50%;
    background-color: #919191;
    color: #fff;
}